Cyberduck Mountain Duck CLI

#425 closed enhancement (fixed)

Transfer window unworkable after uploading folder with error

Reported by: anonymous Owned by: dkocher
Priority: high Milestone: 2.6.1
Component: interface Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I tried uploading a folder with a lot of files and subfolders. Because of wrong permissions uploading was not allowed. Instead of one error message Cyberduck throws out error messages for each and every file. This is very annoying. What's more, the transfer window gets extremely long and a scrollbar is not even there. I had to click innumerous times to delete enough errors to get the window bottom back. Some ideas for enhancing this:
- add scrollbar next to the error messages.
- keep transfer window same size as before (not growing automatically)
- no need outputting errors for each file inside folder, when error with the folder itself

Change History (4)

comment:1 Changed on May 31, 2006 at 12:20:19 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 2.6
  • Status changed from new to assigned

comment:2 Changed on May 31, 2006 at 9:55:50 PM by dkocher

  • Milestone changed from 2.6 to 2.6.5
  • Version changed from 2.5.5 to 2.6

comment:3 Changed on Jun 22, 2006 at 10:55:15 AM by dkocher

  • Milestone changed from 2.6.5 to 2.6.1

comment:4 Changed on Jul 4, 2006 at 12:06:12 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Partial fix in 2.6.1. Nees to be tested with 10.3.9. See http://update.cyberduck.ch/nightly/

Note: See TracTickets for help on using tickets.
swiss made software